Subject: Re: Fun Upgrading Solaris2.1 to Solaris2.3

From: [email-masked] (Juergen Keil)
Date: 02 Feb 1994 21:57:12 GMT

In article <[email-masked]> [email-masked] (Nathan Weiss) writes:

> 4. There is, of course, the problem of volume manager not allowing
> cdplayers etc to work properly. This has been discussed very recently.
> It is a pain and it would be nice to have a cdplayer which knows how
> to deal with the volume manager. Has anyone found such a cdplayer?

I've compiled workman (using the suggested defines, ... for Solaris 2
in the makefile) and inserted the line

	action cdrom action_workman.so /usr/openwin/bin/workman

into /etc/rmmount.conf. Now all you have to do is insert an audio
cd into the cdrom drive and workman gets automatically started.
Really nice!
--
Juergen Keil          [email-masked] ...!{uunet,mcsun}!unido!tools!jk